@charset "utf-8";


/* body tag description */
body {
	-font-family: Verdana, Helvetica, Arial, sans-serif;
	margin:auto;
	margin-top: 0px;
	padding:0px;
	background-color:#F0F0F0;
	-font-size: 16px;
}
h1 {
	text-shadow: 1px 1px 5px rgba(48,48,48,0.3);
	margin-top: 5px;
	margin-bottom: 20px;
}
#mainhome h1 {
	font-size:1px;
	position:absolute;
	top:-5000px;
}
p.toph1 {
	text-shadow: 1px 1px 5px rgba(48,48,48,0.5);
	color:#333333;
	font-size: calc(12px + 2.5vw);
	font-weight: bold;
	margin: 15px 0px;
	text-align: center;
}
p.toph2 {
	text-shadow: 1px 1px 3px rgba(48,48,48,0.3);
	color:#666666;
	font-size: calc(8px + 1.5vw);
	font-weight: bold;
	margin: 15px 0px;
	text-align: center;
}
/*20201121*/
.longurl {word-break: break-all;}
/*endof20201121*/
img.toph {
	width:auto;
	border:0; 
	max-width:55%;
}
.lead {font-size: 16px;}
/* Header description */
#pagewrap {
	-widthfix-width: 800px;
	margin: auto;
	padding: 0px;
	background-color: #FFF;
	-background-color: #FFF;
	-webkit-box-shadow: 5px 5px 15px #AAA;
	-moz-box-shadow: 5px 5px 15px #AAA;
	box-shadow: 5px 5px 15px #AAA;
}
header {
	-leg-background-color: #9944AA;
	background-color: #FFF;
	border: 0;

}

/*20161004fromEn*/
header p.langlink { /*Sample2*/
	margin: 3px 0px 3px 0;
	padding: 0px 0 0;
	font-weight: normal;
	float: right;
	-font-size: 12px;
	-line-height: 16px;
	-color:#FFFFFF;
}
.btn-dj {
min-width: 180px;
max-width: 60%;
font-weight: bold;
background-color: #FCD696;
border-radius: 3px;
border: 2px solid;
border-color: #FEEED3 #E1A32D #E1A32D #FEEED3;
margin-bottom: 3px;
white-space: normal;
}
a.btn-dj:link, a.btn-dj:visited, a.btn-dj:hover {
color: #333;
text-decoration:none;
}
.btn-dj:hover,.btn-dj:active,.btn-dj:focus {
background-color: #EDBE59;
border-color: #FEEED3 #E1A32D #D59C2D #FEEED3;
}

.btn-dj-btn-header {
  color: #555;
  background-color: #FFF;
  border-color: #CCC;
  box-shadow: 0px 2px 1px 0px #808080;
  margin: 4px 0px;
  padding: 9px 2px;
  font-size: calc(6px + 1vw);
  line-height: calc(7px + 1vw);;
  border-radius: 2px;
  text-shadow: 0px 1px 1px rgba(48,48,48,0.5);
}
.btn-dj-btn-header:focus,
.btn-dj-btn-header.focus {
  color: #FFF;
  background-color: #888;
  border-color: #CCC;
  text-decoration: none;
  text-shadow: 0px 1px 1px rgba(200,200,200,0.5);
}
.btn-dj-btn-header:hover {
  color: #FFF;
  background-color: #888;
  border-color: #CCC;
  text-decoration: none;
}
.btn-dj-btn-header:active,
.btn-dj-btn-header.active,
.open > .dropdown-toggle.btn-dj-btn-header {
  color: #FFF;
  background-color: #888;
  border-color: #CCC;
  text-decoration: none;
}
.btn-dj-btn-header:active:hover,
.btn-dj-btn-header.active:hover,
.open > .dropdown-toggle.btn-dj-btn-header:hover,
.btn-dj-btn-header:active:focus,
.btn-dj-btn-header.active:focus,
.open > .dropdown-toggle.btn-dj-btn-header:focus,
.btn-dj-btn-header:active.focus,
.btn-dj-btn-header.active.focus,
.open > .dropdown-toggle.btn-dj-btn-header.focus {
  color: #FFF;
  background-color: #888;
  border-color: #CCC;
  text-decoration: none;
}
hr.size4 { /*Sample8*//*16.10.05 (2) Added*/
	margin: 10px 0px 5px 0px;  /*Sample2*/ /*[上][右][下][左]*/
/*	border-top-width: 太さ; height: 太さ;*/
	border-top: solid 2px #666666;
	border-bottom: solid 2px #666666;
	border-spacing: 0px;
/*	border: solid 2px #666666;*/
}
hr.size3 { /*Sample2*//*Sample6*/
	margin: 10px 0px 5px 0px;  /*Sample2*/ /*[上][右][下][左]*/
/*	border-top-width: 太さ; height: 太さ;*/
	border-top: solid 2px #666666;
	border-bottom: solid 1px #666666;
	border-spacing: 0px;
/*	border: solid 2px #666666;*/
}
hr.size2 { /*Sample6*/
	margin: 10px 0px 5px 0px;  /*Sample2*/ /*[上][右][下][左]*/
/*	border-top-width: 太さ; height: 太さ;*/
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	border-spacing: 0px;
/*	border: solid 2px #666666;*/
}
hr.size1 { /*Sample6*/
	margin: 10px 0px 5px 0px;  /*Sample2*/ /*[上][右][下][左]*/
/*	border-top-width: 太さ; height: 太さ;*/
	border-top: solid 1px #666666;
	border-bottom: solid 0px #666666;
	border-spacing: 0px;
/*	border: solid 2px #666666;*/
}

#mainhome { 
	-position: relative;
	-width: 570px;
	-float: left; /* 9/29 right→left */
/*	padding:10px 5px; */
/*	padding:5px 20px; [上下][左右]*/
	-padding:5px 10px 0px 20px;
	/*マージンは領域間のスペース、パディングは領域内のスペース*/
/*	background-color: #E7FAF0; テスト用*/
	font-size: 14px;
	-border-right:1px solid #c0c0c0;
}
/* symposium2.html format */
html#symposium2_html .panel-body table tr td {
	word-break: break-all;
}
html#symposium2_html .panel-body table tr td:first-child {
	padding-right: 0;
	padding-left: 0;
	min-width: 3.5em;
}
/* /symposium2.html format */

/* top page defintion from eng site */
#mainhome h1 { 
	margin: 0px 20px 10px 20px;
	-font-size: 1.8em;
	-font-size: 1.5em;
}
#mainhome h2 { /*Sample3*/
	margin: 20px 20px 5px 20px;
	-font-size: 1.5em;
	-font-size: 1.4em;
}
#mainhome h3 { /*Sample3*/
	margin: 5px 20px 15px 20px;
	font-size: 1.2em;
}

#mainhome p { /*Sample2*/
	margin: 5px 10px 10px 20px;
}

#mainhome ol { /*Sample2*/
	margin: 10px 10px 10px 20px;
}
#mainhome ol li { /*Sample2*/
	margin: 5px 0px 5px 0px;
}

#mainhome ul { /*Sample3*/
	margin: 10px 10px 10px 20px;
}
#mainhome ul li { /*Sample3*/
	margin: 5px 0px 5px 0px;
}

#mainhome ol a:link, #mainhome ol a:visited {  /*Sample4*/
/*	display: block; */
	display: inline;
	text-decoration: underline;
	color:#000000;
}
#mainhome ol a:hover, #mainhome ol a:active {  /*Sample4*/
	color: #996633;
}


a.txtbutton:link, a.txtbutton:visited {  /*Sample4*/
	display: inline;
	color: #996633;
	font-size: 90%;
	text-decoration:none;
/*	vertical-align: middle;*/
}
a.txtbutton:hover, a.txtbutton:active {  /*Sample4*/
	color: #0000ff;
	text-decoration:underline;
}

#mainhome table { /*Sample8*//*2016.10.6 Added*/
	border-collapse: collapse;
	margin: 15px auto;
}
#mainhome table tr td { /*Sample8*//*2016.10.6 Added*/
	width: 49.5%;
	border-spacing: 0px;
	padding: 0em 0.2em;
	vertical-align: bottom;
	text-align: center;
	font-size: 90%;
	font-weight: 600;
}
#mainhome table tr.minheight150 {
	height: 150px;
}
#mainhome table tr td a:link, #mainhome table tr td a:visited {  /*Sample10*//*2016.10.6 Added2*/
/*	display: block; */
	display: inline;
	text-decoration: none;
	color: #000000;
	color: #ff6633;
	color: #ff9966;
}
#mainhome table tr td a:hover, #mainhome table tr td a:active {  /*Sample10*//*2016.10.6 Added2*/
	color: #996633;
}

#mainhomeright {
	-float:right;
	-width:180px;
	-height:auto;
	-padding:10px 5px 0px 14px;

}
#mainhomeright div.box1 {
	position:relative;
	border:1px solid #F90;
	padding:5px;
	border-radius:5px;
	margin: 10px 0px 10px 0px;
	top:0px;
	left:0px;
	width:150px;
}
#mainhomeright h5 {
	margin: 5px 0px 5px 0px;
}
#mainhomeright ul {
	margin: 0px 0px 0px -10px;
	font-size: 14px;
}
#mainhomeright ul a:link, #mainhomeright ul a:visited {  /*Sample4*/
/*	display: block;    */ /*16.10.05 Fix*/
	text-decoration: none;
	color:#000000;
}
#mainhomeright ul a:hover, #mainhomeright ul a:active {  /*Sample4*/
	text-decoration: underline;
}

#mainhomeright a.txtbutton:link, #mainhomeright a.txtbutton:visited {  /*16.10.05 Added*/
	display: inline;
	color: #996633;
	font-size: 90%;
	text-decoration:underline;
/*	vertical-align: middle;*/
}
#mainhomeright a.txtbutton:hover, #mainhomeright a.txtbutton:active {  /*16.10.05 Added*/
	color: #0000ff;
}
/* /top page defintion from eng site */

/*from oldsite*/
#side {
	-width: 200px;
	-widthfix-margin-top: 0px;
	-widthfix-float:left;
	-widthfix-padding: 20px 10px 5px 10px;
	-background-color: #E7FAFF;
	-widthfix-width: 180px;
	padding-top: 5px;
}
#side li.cat {font-weight: 500; font-size: 16px; -font-style: oblique; text-align: center; text-decoration: none; }
#side li.cat li {font-weight: normal; font-size: 14px; font-style: normal; text-align: left; border: none; text-decoration: none;}
#side li.cat li ul li {font-weight: normal; font-size: 12px; font-style: normal; text-align: left; border: none; text-decoration: none;}
/*end of from oldsite*/

#side ul {
	margin: 0px 0px 0px;
	padding: 3px 5px 3px 3px;
	list-style: none;
	background: #F8F8F8;
	border-radius: 5px;
}
#side > ul {padding: 0px 0px 0px 0px; background: #e8e8e8;}
#side > ul > li > ul {border-radius: 0 0 4px 4px; border-top: 0px solid #d0d0d0;}
#side ul > li {
	display: block;
	font-size: 16px;
	line-height: 1.8em;
	vertical-align: middle;
	-font-family: Verdana, Helvetica, Arial, sans-serif;
	font-style: normal;
	border-top: none;
	-margin: 0px 0px;
	-padding: 0px 0px;
	color: #333;
}

#side ul li ul li {
	-width: 160px;
	-margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 15px;
	border-top:none;
	border-color:#E1A32D;
	font-size: 75%;
}

#side ul li a:link, #side ul li a:visited {
	display: block;
	width: 100%;
	-font-family: Verdana, Helvetica, Arial, sans-serif;
	font-style: normal;
	text-decoration: none;
	color : #333;
	padding: 3px 0px;
}

#side ul li a:hover {
	color: #333;
	background-color: #CCC;
}
#side ul li a:active {
	-text-decoration: underline;
}
#side ul li a.current:link, #side ul li a.current:visited, #side ul li a.current:hover, #side ul li a.current:active {
	font-size: 16px;
	font-weight: 700;
	-border-right: 10px solid #DDDDDD;
}


/* end 20161004fromEn */



/* Wrapping main and sidebar */
#contents {
	-widthfix-width: 800px;
	padding: 0;
	margin: auto;
}

/* Main part description */
#main {

	-widthfix-float: right;
	-widthfix-padding:10px 5px;
	-background-color: #E7FAFF;
	-font-size: 10px;
	-width: 580px;
	padding-bottom: 20px;
	min-height: 500px;
}
#main h2 {
	border: solid #469246;
	border-width: 0 0px 1px 8px;
	margin-left: -2px;
	padding: 0 0 2px 10px;
}

#main a.button:link, #main a.button:visited {
	display: block;
	font-size: 15px;
	-font-family: Verdana, Helvetica, Arial, sans-serif;
	width: 180px;
    color:#000000;
    font-style: normal;
	font-weight: 600;
    padding: 0px;
	background-color:#FCD696;
	border:solid 2px;
	border-color:#FEEED3 #E1A32D #E1A32D #FEEED3;
	text-align: center;
	text-decoration:none;
	margin: 2px 0px;
}
#main a.button:hover {
	background-color:#FFCC00;
}
#main a.button:active {
	border-color:#E1A32D #FEEED3 #FEEED3 #E1A32D;
}
#main a.shortbutton:link, #main a.shortbutton:visited {
	display: block;
	font-size: 15px;
	-font-family: Verdana, Helvetica, Arial, sans-serif;
	width: 80px;
    color:#000000;
    font-style: normal;
	font-weight: 600;
    padding: 0px;
	background-color:#FCD696;
	border:solid 2px;
	border-color:#FEEED3 #E1A32D #E1A32D #FEEED3;
	text-align: center;
	text-decoration:none;
	margin: 2px 0px;
	margin-right: 20px;
	float:left;
}
#main a.shortbutton:hover {
	background-color:#FFCC00;
}
#main a.shortbutton:active {
	border-color:#E1A32D #FEEED3 #FEEED3 #E1A32D;
}

#main table {
	border-collapse: collapse;
}
#main table tr td {
	border: none;
	border-spacing: 0px;
	padding: 0.25em 0.5em;
	vertical-align: top;
}

#main table.fullwidth_L {
	margin: auto auto 2em auto;
	width: 98%;
}
#main table.fullwidth_L tr td, #main table.fullwidth_L tr th {
	border: none;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
	border-left: solid 1px #E9E9E9;
	border-right: solid 1px #E9E9E9;
	border-spacing: 0px;
	padding: 0.25em 0.5em;
	vertical-align: top;
	text-align: left;
}
#main table.fullwidth_C {
	margin: auto auto 2em auto;
	width: 98%;
}
#main table.fullwidth_C tr td {
	border: none;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
	border-left: solid 1px #D0E0E0;
	border-right: solid 1px #D0E0E0;
	border-spacing: 0px;
	padding: 0.25em 0.5em;
	text-align: center;
	vertical-align: middle;
}
#main table.fullwidth_C tr th {
	border: none;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
	border-left: solid 1px #D0E0E0;
	border-right: solid 1px #D0E0E0;
	border-spacing: 0px;
	padding: 0.25em 0.5em;
	text-align: center;
	vertical-align: middle;
}
#main table.autowidth_C {
	width: auto;
	margin: auto auto 2em auto;
}
#main table.autowidth_C tr td {
	border: none;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
	border-left: none;
	border-right: none;
	border-spacing: 0px;
	padding: 0.25em 0.5em;
	text-align: center;
	vertical-align: middle;
}
#main table.autowidth_C tr th {
	border: none;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
	border-left: none;
	border-right: none;
	border-spacing: 0px;
	padding: 0.25em 0.5em;
	text-align: center;
	vertical-align: middle;
}
#main table.autowidth_C a.button:link, #main table.autowidth_C a.button:visited {
	display: block;
	font-size: 15px;
	-font-family: Verdana, Helvetica, Arial, sans-serif;
	width: 180px;
    color:#000000;
    font-style: normal;
	font-weight: 700;
    padding: 0px;
	background-color:#FCD696;
	border:solid 2px;
	border-color:#FEEED3 #E1A32D #E1A32D #FEEED3;
	text-align: center;
	text-decoration:none;
	margin: 2px auto;
}

#main div.sympo {
	padding-left: 3em;
}
#main div.sympo h4{
	text-indent: 0em;
	margin-left: -2em;
}
#main div.sympo table tr td {
	border: none;
}
#main img {
	-margin: 0px;
	-padding: 3px;
	-float: none;
	-border: solid 1px #99AAAA;
}
#main p.signature {
	text-align: right;
	font-size: 80%;
	margin-top: 0;
}
.eng_name {
	-font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AA3333;
	font-style: italic;
}
.soc_eng_name_sm {
	-font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AA3333;
	font-style: italic;
	font-size: 75%;
	white-space: normal !important;
}
/*.size75 {
	font-size: 75%;
}*/
.size90 {
    font-size: 90%;
}

/* Footer description */

footer {
	height: auto;
	clear: both;
	background-color: #EEE;
	-font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-align: center;
	padding: 2px 0px;
	color:#333;
}
footer p {
	margin: 0px;
}

/*--------------------------------*/

#contents ul.legacybreadcrumb {
	display:none;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-style: normal;
	-widthfix-margin: 0px;
	background-color: #BB99FF;
	-font-size: 13px;
	line-height: 20px;
	-widthfix-padding-left:20px;
	text-align:left;
	font-size: small;
	font-size: 90%;
}
ul.legacybreadcrumb > li {
	display: inline-block;
	font-weight: 700;
	}
#contents ul.legacybreadcrumb a:link, #contents ul.legacybreadcrumb a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#contents ul.legacybreadcrumb a:hover, #contents ul.legacybreadcrumb a:active {
	color: #FF0000;
}


.breadcrumb {
  margin-left: 15px;
  margin-right: 15px;
  list-style: none;
  background-color: transparent;
  adius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.breadcrumb > li {
	display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
	text-shadow: 0 0px 0 rgba(255,255,255,0.5);
	font-size: small;
}
.breadcrumb > li > .divider {
  padding: 0 5px;
  color: #ccc;
}
.breadcrumb > .active {
  color: #999999;
}

	p.header1 {
	-font-family: Verdana, Helvetica, Arial, sans-serif;
	text-shadow: 0px 1px 1px rgba(204, 204, 204, 0.8);
	font-weight: 100;
	-leg-color: #FFF;
	color: #444;
}
	p.header2 {
	font-family:"Times New Roman", Times, serif;
	font-style: italic;
	color: #666;
}
	p.header1 a, p.header1 a:hover, p.header1 a:visited, p.header1 a:active {color:#444;text-decoration:none;}
	
	p.header2 a, p.header2 a:hover, p.header2 a:visited, p.header2 a:active {color:#666;text-decoration:none;}


@media (min-width: 992px /*n7 1000px*/) {
	#pagewrap {width: 990px;
	}
	p.toph1 {font-size: 40px;}
	p.toph2 {font-size: 24px;}
	
	div.logo {width:126px; height: auto; display:block; margin: 10px 0 0 0; float:left;}
	div.logo a img.logomark {width:125px; height:auto; margin: 10px 0}
	div.pagetitle { width: 730px; height: auto; margin: 20px 10px 10px 130px;}
	div.pagetitle a img.pagetitle1 {width: 700px; height: auto; margin: 0;}
	div.pagetitle a img.pagetitle2 {width: 700px; height: auto; margin: 0;}
	div.pagetitle a img.pagetitle3 {width: 700px; height: auto; margin: 0;}
	div.pagetitle a img.pagetitle3 {display:none;}


	p.header1 {
	height: 60px;
	font-size: 45px;
	margin: 0px 0px 0px;
	padding: 0px 5px 10px;
	text-align:left;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	-font-weight: 700;
	-font-style: oblique;
	color: #FFFFFF;
}
	p.header2 {
	font-family:"Times New Roman", Times, serif;
	font-style: italic;
	font-size: 18px;
	line-height:20px;
	text-align:left;
	height: auto;
	padding: 5px 10px 5px;
	margin: 5px 0px 0px;
	color: #FFE0FF;
}	
	#mainhome {border-right:1px solid #c0c0c0;}
}
@media (max-width: 991.99px/*n7 1000pxthatiserror*/) and (min-width: 765px/*20201115-2*//*20201115*/) {

	#pagewrap {width: auto;
	}
	
	div.logo { 
	width: calc(20px + 8vw); height:auto; float:left;
	}
	div.logo a img {width:calc(20px + 7vw); margin: 5px }
	
	div.pagetitle { width: calc(30px + 16vw); height: auto; margin: 5px 5px 5px calc(30px + 8vw);}
	div.pagetitle a img.pagetitle1 {width: auto; height: calc(20px + 3.1vw); margin: 0;}
	div.pagetitle a img.pagetitle2 {width: auto; height: calc(10px + 2vw); margin: 0;}
	div.pagetitle a img.pagetitle3 {width: auto; height: calc(25px + 5vw); margin: 0;}
	/*body:lang(en) div.pagetitle a img.pagetitle1 {display:none;}
	body:lang(en) div.pagetitle a img.pagetitle2 {display:none;}*/
	div.pagetitle a img.pagetitle3 {display:none;}

	p.header1 {
	height: calc(15px + 4.5vw);
	font-size: calc(4.5px + 4vw);
	margin: 0 0 0 calc(30px + 8vw);
	padding: 5px 0px 2px;
	text-align: left;
	-font-family: Verdana, Helvetica, Arial, sans-serif;
	-font-weight: 700;
	-font-style: oblique;
	-color: #FFFFFF;
	}
	p.header2 {
	font-family:"Times New Roman", Times, serif;
	font-style: italic;
	font-size: calc(4px + 1.1vw);
	line-height:calc(4px + 1.1vw);
	text-align:left;
	height: auto;
	padding: 2px 5px 5px;
	margin: 5px 0px 0px calc(30px + 8vw);
	-color: #FFE0FF;
	}
	#mainhome {border-right:1px solid #c0c0c0;}
}

@media (max-width: 765px/*20201115-2*//*20201115*/) {

	#pagewrap {width: auto;
	}
	
	div.logo { height: calc(27px + 3vw); width: calc(25px + 3vw); display:block; float:left; margin: 5px 0 3px -10px;}
	
	div.logo a img.logomark {height:calc(27px + 3vw); width: auto; margin:  calc(0px + 0.5vw) 0;}
	
	div.pagetitle { width: calc(35px + 16vw); height: auto; margin: 5px 5px 3px calc(20px + 3vw);}
	div.pagetitle a img.pagetitle1 {width: auto; height: calc(1px + 5vw); margin: calc(5px + 0.5vw) calc(3px + 0.5vw);}
	div.pagetitle a img.pagetitle2 {width: auto; height: calc(5.5px + 0.5vw); margin: 0;}
	div.pagetitle a img.pagetitle3 {width: auto; height: calc(7px + 6vw); margin: calc(6px - 0.3vw) calc(-3px + 2vw);}
	body:lang(en) div.pagetitle a img.pagetitle1 {display:none;}
	div.pagetitle a img.pagetitle2 {display:none;}
	body:lang(ja) div.pagetitle a img.pagetitle3 {display:none;}
	


	p.header1 {
	height:auto;
	font-size: calc(13px + 1vw);
	line-height: calc(18px + 1vw);
	margin: 2px 0px 2px 50px;
	padding: 2px 0px 0px 10px;
	text-align: left;
	-font-family: Verdana, Helvetica, Arial, sans-serif;
	-font-weight: 700;
	-font-style: oblique;
	color: #FFFFFF;
	}
	p.header2 {
	font-family:"Times New Roman", Times, serif;
	font-style: italic;
	font-size: calc(5.5px + 0.5vw);
	line-height: calc(5.5px + 0.5vw);
	
	text-align:left;
	height: auto;
	padding: 1px 2px 2px;
	margin: 2px 0px 2px 60px;
	color: #FFE0FF;
	}
	img.toph {
	max-width:90%;
}
}


/*bsで実現*/
/*まずhoverを動作*/
@media (min-width: 765px/*20201115-2*//*20201115*//*n7 766pxthatiserror*/) {
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
nav#dj-nav-wrap {height: 10px;}
.navbar-collapse{padding:0;}
.navbar{min-height:28px; border-radius: 0;}
}
/*色定義*/

	
.navbar-dj-color {
  background-color: #EEE;
  border-color: #EEE;
}
.navbar-dj-color .navbar-brand {
  color: #333;
}
.navbar-dj-color .navbar-brand:hover,
.navbar-dj-color .navbar-brand:focus {
  color: #333;
  background-color: transparent;
}
.navbar-dj-color .navbar-text {
  color: #333;
}
.navbar-dj-color .navbar-nav > li > a {
  color: #333;
}
.navbar-dj-color .navbar-nav > li > a:hover,
.navbar-dj-color .navbar-nav > li > a:focus {
  color: #333;
  background-color: #CCC;
}
.navbar-dj-color .navbar-nav > .active > a,
.navbar-dj-color .navbar-nav > .active > a:hover,
.navbar-dj-color .navbar-nav > .active > a:focus {
  color: #333;
  background-color: #CCC;
}
.navbar-dj-color .navbar-nav > .disabled > a,
.navbar-dj-color .navbar-nav > .disabled > a:hover,
.navbar-dj-color .navbar-nav > .disabled > a:focus {
  color: #333;
  background-color: transparent;
}
.navbar-dj-color .navbar-toggle {
  border-color: #CCC;
}
.navbar-dj-color .navbar-toggle:hover,
.navbar-dj-color .navbar-toggle:focus {
  background-color: #CCC;
}
.navbar-dj-color .navbar-toggle .icon-bar {
  background-color: #333;
}
.navbar-dj-color .navbar-collapse,
.navbar-dj-color .navbar-form {
  -border-color: #CCC;
}
.navbar-dj-color .navbar-nav > .open > a,
.navbar-dj-color .navbar-nav > .open > a:hover,
.navbar-dj-color .navbar-nav > .open > a:focus {
  color: #333;
  background-color: #CCC;
}
/*.navbar-dj-color .navbar-nav > .dropdown > ul > li> a {
  color: #FFF;
  background-color: #9999ff;
  padding: 7px 7px;
  border-top: 1px solid #7c8c0e;
  border-left: 1px solid #7c8c0e;
  border-right: 1px solid #7c8c0e;
}
.navbar-dj-color .navbar-nav > .dropdown > ul > li:last-child > a: {
  border-bottom: 1px solid #7c8c0e;
}
.navbar-dj-color .navbar-nav > .dropdown > ul > li> a:hover,
.navbar-dj-color .navbar-nav > .dropdown > ul > li> a:focus {
  color: #FFF;
  background-color: #9966ff;
}
*/

@media (max-width: 765px/*20201115-2*//*20201115*//*n7 765px/*20201115-2*//*20201115*//*thatiserror*/) {
  .navbar{min-height:10px; border-radius: 0;}
  .navbar-dj-color .navbar-nav .open .dropdown-menu > li > a {
    color: #333;
	background-color: #CCC;
  }
  .navbar-dj-color .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-dj-color .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: #CCC;
  }
  .navbar-dj-color .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-dj-color .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-dj-color .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #333;
    background-color: #CCC;
  }
  .navbar-dj-color .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-dj-color .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-dj-color .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #888;
    background-color: transparent;
  }
}
.navbar-dj-color .navbar-link {
  color: #333;
}
.navbar-dj-color .navbar-link:hover {
  color: #333;
}
.navbar-dj-color .btn-link {
  color: #333;
}
.navbar-dj-color .btn-link:hover,
.navbar-dj-color .btn-link:focus {
  color: #333;
}
.navbar-dj-color .btn-link[disabled]:hover,
fieldset[disabled] .navbar-dj-color .btn-link:hover,
.navbar-dj-color .btn-link[disabled]:focus,
fieldset[disabled] .navbar-dj-color .btn-link:focus {
  color: #888;
}
.navbar-dj-color .navbar-toggle {margin-left: 10px;border-color: #CCC;font-size:16px;color:#333;float:left; font-weight: bold}
.navbar-dj-color .button-word {float:right;}

/*ul*/
@media (min-width: 765px/*20201115-2*//*20201115*/) {
	ul#dj-nav-ul {
	  list-style: none;
	  width: 100%;
	  height: auto;
	  margin: 0;
	  padding: 0;
	}

	ul#dj-nav-ul > li{
	  width: min(180px,20vw);
	  float: left;
	  margin: 0;
	  padding: 0;
	  text-align: center;
	}
	ul#dj-nav-ul li.halfsize-li-first{
	  width: 90px !important;
	}
	ul#dj-nav-ul li.halfsize-li-last{
	  width: 90px;
	  float: right;
	}
	ul#dj-nav-ul li a{
	  display: block;
	  margin: 0;
	  padding: 7px 7px;
	  line-height: 1;
	  text-decoration: none;
	  font-weight: 700;
	  -text-shadow: 0.5px 0.5px 2px rgba(48,48,48,0.5);
	}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu {
	  -width:  min(180px,20vw);
	  background-color: #EEE;
	  list-style: none;
	  -position: absolute;
	  z-index: 9999;
	  top: 100%;
	  left: 0;
	  margin: 0;
	  padding: 0;
	}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li a {
	  font-weight: 500;
	}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu ul {
	  display: block;
	  list-style: none;
	  margin-left:0;
	  padding-left:0;
	}
/*	
.navbar-dj-color .navbar-nav > .dropdown > ul > li> a {
  color: #FFF;
  background-color: #9999ff;
  padding: 7px 7px;
  border-top: 1px solid #7c8c0e;
  border-left: 1px solid #7c8c0e;
  border-right: 1px solid #7c8c0e;
}
.navbar-dj-color .navbar-nav > .dropdown > ul > li:last-child > a: {
  border-bottom: 1px solid #7c8c0e;
}
*/
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li {
	  position: relative;
	  background-color: transparent;
	}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li a {
	  display: block;
	  word-break: normal;
	  height:auto;
	  width: auto;
	  font-size: 14px;
	  color: #333;
 	  background-color: #EEE;
 	  padding: 7px 7px;
 	  border-left: 1px solid #888;
 	  border-right: 1px solid #888;
	  -border-top: 1px solid #888;
	}

	ul#dj-nav-ul li.dropdown ul.dropdown-menu li a:hover,
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li a:focus {
	  background-color: #CCC;
	}
	
	ul#dj-nav-ul li.dropdown ul.dropdown-menu > li:last-child > a { border-bottom: 1px solid #888;}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li ul li a {
	  border-top: 0px;
	  padding-left: 28px;
	  font-size: 90%;
	}
		

}
@media (max-width: 765px/*20201115-2*//*20201115*/) {
	ul#dj-nav-ul li a{
	  display: block;
	  -margin: 0;
	  -padding: 7px 7px;
	  line-height: 1;
	  text-decoration: none;
	}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu {
	  -width: 180px; 
	  background-color: #DDD;
	  list-style: none;
	  -position: absolute;
	  z-index: 9999;
	  top: 100%;
	  left: 0;
	  margin: 0;
	  padding: 0;
	}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu ul {
	  display: block;
	  list-style: none;
	  margin-left:0;
	  padding-left:0;
	  -border-left: 1px solid #AAA;
 	  -border-right: 1px solid #AAA;
	}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li {
	  position: relative;
	  background-color: transparent;
	  margin-left: 10px;
	}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li a {
	  display: block;
	  word-break: normal;
	  -height:auto;
	  -width: auto;
	  font-size: 14px;
	  color: #333;
 	  background-color: #DDD;
 	  padding: 7px 7px;
 	  -border-left: 1px solid #AAA;
 	  -border-right: 1px solid #AAA;
	  -border-top: 1px solid #AAA;
	}
		
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li a:hover,
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li a:focus {
	  background-color: #CCC;
	}
	
	ul#dj-nav-ul li.dropdown ul.dropdown-menu > li:last-child > a { border-bottom: 1px solid #888;}
	ul#dj-nav-ul li.dropdown ul.dropdown-menu li ul li a {
	  border-top:0px;
	  padding-left: 40px;
	  font-size: 90%;
	}
}

/*bsで実現おわり*/

/* auto TOC */
div#toc ul {margin:0;}
div#toc ul li {
  margin:0;
  font-size: 14px;
}
div#toc-like ul {margin:0;}
div#toc-like ul li {
  margin:0;
  font-size: 14px;
}

/* panel */
.panel-title .label {
  display: block;
  float: right;
  padding: .2em .6em .3em;
  margin: 0 0.1em 1em 0.5em;
  font-size: 80%;
  font-weight: bold;
  line-height: 1;
  color: #333;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-radius: .25em;
}
.panel-title .label-kouen {
  background-color: #B6EEFF;
}
.panel-title .label-kyousai {
  background-color: #FFF0F6;
}
.panel-title .label-kyousan {
  background-color: #F0FFF6;
}

/*colored buttons*/
.btn-dj-green {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-dj-green:focus,
.btn-dj-green.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-dj-green:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-dj-green:active,
.btn-dj-green.active,
.open > .dropdown-toggle.btn-dj-green {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-dj-green:active:hover,
.btn-dj-green.active:hover,
.open > .dropdown-toggle.btn-dj-green:hover,
.btn-dj-green:active:focus,
.btn-dj-green.active:focus,
.open > .dropdown-toggle.btn-dj-green:focus,
.btn-dj-green:active.focus,
.btn-dj-green.active.focus,
.open > .dropdown-toggle.btn-dj-green.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-dj-green:active,
.btn-dj-green.active,
.open > .dropdown-toggle.btn-dj-green {
  background-image: none;
}
.btn-dj-green.disabled:hover,
.btn-dj-green[disabled]:hover,
fieldset[disabled] .btn-dj-green:hover,
.btn-dj-green.disabled:focus,
.btn-dj-green[disabled]:focus,
fieldset[disabled] .btn-dj-green:focus,
.btn-dj-green.disabled.focus,
.btn-dj-green[disabled].focus,
fieldset[disabled] .btn-dj-green.focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-dj-green .badge {
  color: #5cb85c;
  background-color: #fff;
}
.btn-dj-blue {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-dj-blue:focus,
.btn-dj-blue.focus {
  color: #fff;
  background-color: #31b0d5;
  border-color: #1b6d85;
}
.btn-dj-blue:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-dj-blue:active,
.btn-dj-blue.active,
.open > .dropdown-toggle.btn-dj-blue {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-dj-blue:active:hover,
.btn-dj-blue.active:hover,
.open > .dropdown-toggle.btn-dj-blue:hover,
.btn-dj-blue:active:focus,
.btn-dj-blue.active:focus,
.open > .dropdown-toggle.btn-dj-blue:focus,
.btn-dj-blue:active.focus,
.btn-dj-blue.active.focus,
.open > .dropdown-toggle.btn-dj-blue.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-dj-blue:active,
.btn-dj-blue.active,
.open > .dropdown-toggle.btn-dj-blue {
  background-image: none;
}
.btn-dj-blue.disabled:hover,
.btn-dj-blue[disabled]:hover,
fieldset[disabled] .btn-dj-blue:hover,
.btn-dj-blue.disabled:focus,
.btn-dj-blue[disabled]:focus,
fieldset[disabled] .btn-dj-blue:focus,
.btn-dj-blue.disabled.focus,
.btn-dj-blue[disabled].focus,
fieldset[disabled] .btn-dj-blue.focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-dj-blue .badge {
  color: #5bc0de;
  background-color: #fff;
}
.btn-dj-yellow {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-dj-yellow:focus,
.btn-dj-yellow.focus {
  color: #fff;
  background-color: #ec971f;
  border-color: #985f0d;
}
.btn-dj-yellow:hover {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-dj-yellow:active,
.btn-dj-yellow.active,
.open > .dropdown-toggle.btn-dj-yellow {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-dj-yellow:active:hover,
.btn-dj-yellow.active:hover,
.open > .dropdown-toggle.btn-dj-yellow:hover,
.btn-dj-yellow:active:focus,
.btn-dj-yellow.active:focus,
.open > .dropdown-toggle.btn-dj-yellow:focus,
.btn-dj-yellow:active.focus,
.btn-dj-yellow.active.focus,
.open > .dropdown-toggle.btn-dj-yellow.focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-dj-yellow:active,
.btn-dj-yellow.active,
.open > .dropdown-toggle.btn-dj-yellow {
  background-image: none;
}
.btn-dj-yellow.disabled:hover,
.btn-dj-yellow[disabled]:hover,
fieldset[disabled] .btn-dj-yellow:hover,
.btn-dj-yellow.disabled:focus,
.btn-dj-yellow[disabled]:focus,
fieldset[disabled] .btn-dj-yellow:focus,
.btn-dj-yellow.disabled.focus,
.btn-dj-yellow[disabled].focus,
fieldset[disabled] .btn-dj-yellow.focus {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-dj-yellow .badge {
  color: #f0ad4e;
  background-color: #fff;
}
.btn-dj-lightyellow {
  color: #333;
  background-color: #f0f08e;
  border-color: #eec036;
}
.btn-dj-lightyellow:focus,
.btn-dj-lightyellow.focus {
  color: #333;
  background-color: #ecec1f;
  border-color: #98800d;
}
.btn-dj-lightyellow:hover {
  color: #333;
  background-color: #ecec1f;
  border-color: #d5a012;
}
.btn-dj-lightyellow:active,
.btn-dj-lightyellow.active,
.open > .dropdown-toggle.btn-dj-lightyellow {
  color: #333;
  background-color: #ecec1f;
  border-color: #d5a012;
}
.btn-dj-lightyellow:active:hover,
.btn-dj-lightyellow.active:hover,
.open > .dropdown-toggle.btn-dj-lightyellow:hover,
.btn-dj-lightyellow:active:focus,
.btn-dj-lightyellow.active:focus,
.open > .dropdown-toggle.btn-dj-lightyellow:focus,
.btn-dj-lightyellow:active.focus,
.btn-dj-lightyellow.active.focus,
.open > .dropdown-toggle.btn-dj-lightyellow.focus {
  color: #333;
  background-color: #d5d512;
  border-color: #98800d;
}
.btn-dj-lightyellow:active,
.btn-dj-lightyellow.active,
.open > .dropdown-toggle.btn-dj-lightyellow {
  background-image: none;
}
.btn-dj-lightyellow.disabled:hover,
.btn-dj-lightyellow[disabled]:hover,
fieldset[disabled] .btn-dj-lightyellow:hover,
.btn-dj-lightyellow.disabled:focus,
.btn-dj-lightyellow[disabled]:focus,
fieldset[disabled] .btn-dj-lightyellow:focus,
.btn-dj-lightyellow.disabled.focus,
.btn-dj-lightyellow[disabled].focus,
fieldset[disabled] .btn-dj-lightyellow.focus {
  background-color: #f0f08e;
  border-color: #eea236;
}
.btn-dj-lightyellow .badge {
  color: #f0ad4e;
  background-color: #fff;
}
.btn-dj-red {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-dj-red:focus,
.btn-dj-red.focus {
  color: #fff;
  background-color: #c9302c;
  border-color: #761c19;
}
.btn-dj-red:hover {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-dj-red:active,
.btn-dj-red.active,
.open > .dropdown-toggle.btn-dj-red {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-dj-red:active:hover,
.btn-dj-red.active:hover,
.open > .dropdown-toggle.btn-dj-red:hover,
.btn-dj-red:active:focus,
.btn-dj-red.active:focus,
.open > .dropdown-toggle.btn-dj-red:focus,
.btn-dj-red:active.focus,
.btn-dj-red.active.focus,
.open > .dropdown-toggle.btn-dj-red.focus {
  color: #fff;
  background-color: #ac2925;
  border-color: #761c19;
}
.btn-dj-red:active,
.btn-dj-red.active,
.open > .dropdown-toggle.btn-dj-red {
  background-image: none;
}
.btn-dj-red.disabled:hover,
.btn-dj-red[disabled]:hover,
fieldset[disabled] .btn-dj-red:hover,
.btn-dj-red.disabled:focus,
.btn-dj-red[disabled]:focus,
fieldset[disabled] .btn-dj-red:focus,
.btn-dj-red.disabled.focus,
.btn-dj-red[disabled].focus,
fieldset[disabled] .btn-dj-red.focus {
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-dj-red .badge {
  color: #d9534f;
  background-color: #fff;
}

.btn-dj-lightgreen {
  color: #333333;
  background-color: #9be88f;
  border-color: #88e47a;
}
.btn-dj-lightgreen:focus,
.btn-dj-lightgreen.focus {
  color: #333333;
  background-color: #75df65;
  border-color: #3ab826;
}
.btn-dj-lightgreen:hover {
  color: #333333;
  background-color: #75df65;
  border-color: #5bd947;
}
.btn-dj-lightgreen:active,
.btn-dj-lightgreen.active,
.open > .dropdown-toggle.btn-dj-lightgreen {
  color: #333333;
  background-color: #75df65;
  border-color: #5bd947;
}
.btn-dj-lightgreen:active:hover,
.btn-dj-lightgreen.active:hover,
.open > .dropdown-toggle.btn-dj-lightgreen:hover,
.btn-dj-lightgreen:active:focus,
.btn-dj-lightgreen.active:focus,
.open > .dropdown-toggle.btn-dj-lightgreen:focus,
.btn-dj-lightgreen:active.focus,
.btn-dj-lightgreen.active.focus,
.open > .dropdown-toggle.btn-dj-lightgreen.focus {
  color: #333333;
  background-color: #5bd947;
  border-color: #3ab826;
}
.btn-dj-lightgreen:active,
.btn-dj-lightgreen.active,
.open > .dropdown-toggle.btn-dj-lightgreen {
  background-image: none;
}
.btn-dj-lightgreen.disabled:hover,
.btn-dj-lightgreen[disabled]:hover,
fieldset[disabled] .btn-dj-lightgreen:hover,
.btn-dj-lightgreen.disabled:focus,
.btn-dj-lightgreen[disabled]:focus,
fieldset[disabled] .btn-dj-lightgreen:focus,
.btn-dj-lightgreen.disabled.focus,
.btn-dj-lightgreen[disabled].focus,
fieldset[disabled] .btn-dj-lightgreen.focus {
  background-color: #9be88f;
  border-color: #88e47a;
}
.btn-dj-lightgreen .badge {
  color: #9be88f;
  background-color: #333333;
}
.btn-dj-lightblue {
  color: #333333;
  background-color: #8fd4e8;
  border-color: #7acce4;
}
.btn-dj-lightblue:focus,
.btn-dj-lightblue.focus {
  color: #333333;
  background-color: #65c4df;
  border-color: #2697b8;
}
.btn-dj-lightblue:hover {
  color: #333333;
  background-color: #65c4df;
  border-color: #47b8d9;
}
.btn-dj-lightblue:active,
.btn-dj-lightblue.active,
.open > .dropdown-toggle.btn-dj-lightblue {
  color: #333333;
  background-color: #65c4df;
  border-color: #47b8d9;
}
.btn-dj-lightblue:active:hover,
.btn-dj-lightblue.active:hover,
.open > .dropdown-toggle.btn-dj-lightblue:hover,
.btn-dj-lightblue:active:focus,
.btn-dj-lightblue.active:focus,
.open > .dropdown-toggle.btn-dj-lightblue:focus,
.btn-dj-lightblue:active.focus,
.btn-dj-lightblue.active.focus,
.open > .dropdown-toggle.btn-dj-lightblue.focus {
  color: #333333;
  background-color: #47b8d9;
  border-color: #2697b8;
}
.btn-dj-lightblue:active,
.btn-dj-lightblue.active,
.open > .dropdown-toggle.btn-dj-lightblue {
  background-image: none;
}
.btn-dj-lightblue.disabled:hover,
.btn-dj-lightblue[disabled]:hover,
fieldset[disabled] .btn-dj-lightblue:hover,
.btn-dj-lightblue.disabled:focus,
.btn-dj-lightblue[disabled]:focus,
fieldset[disabled] .btn-dj-lightblue:focus,
.btn-dj-lightblue.disabled.focus,
.btn-dj-lightblue[disabled].focus,
fieldset[disabled] .btn-dj-lightblue.focus {
  background-color: #8fd4e8;
  border-color: #7acce4;
}
.btn-dj-lightblue .badge {
  color: #8fd4e8;
  background-color: #333333;
}
.btn-dj-lightorange {
  color: #333333;
  background-color: #f1d574;
  border-color: #efce5d;
}
.btn-dj-lightorange:focus,
.btn-dj-lightorange.focus {
  color: #333333;
  background-color: #ecc746;
  border-color: #b99413;
}
.btn-dj-lightorange:hover {
  color: #333333;
  background-color: #ecc746;
  border-color: #e9bd25;
}
.btn-dj-lightorange:active,
.btn-dj-lightorange.active,
.open > .dropdown-toggle.btn-dj-lightorange {
  color: #333333;
  background-color: #ecc746;
  border-color: #e9bd25;
}
.btn-dj-lightorange:active:hover,
.btn-dj-lightorange.active:hover,
.open > .dropdown-toggle.btn-dj-lightorange:hover,
.btn-dj-lightorange:active:focus,
.btn-dj-lightorange.active:focus,
.open > .dropdown-toggle.btn-dj-lightorange:focus,
.btn-dj-lightorange:active.focus,
.btn-dj-lightorange.active.focus,
.open > .dropdown-toggle.btn-dj-lightorange.focus {
  color: #333333;
  background-color: #e9bd25;
  border-color: #b99413;
}
.btn-dj-lightorange:active,
.btn-dj-lightorange.active,
.open > .dropdown-toggle.btn-dj-lightorange {
  background-image: none;
}
.btn-dj-lightorange.disabled:hover,
.btn-dj-lightorange[disabled]:hover,
fieldset[disabled] .btn-dj-lightorange:hover,
.btn-dj-lightorange.disabled:focus,
.btn-dj-lightorange[disabled]:focus,
fieldset[disabled] .btn-dj-lightorange:focus,
.btn-dj-lightorange.disabled.focus,
.btn-dj-lightorange[disabled].focus,
fieldset[disabled] .btn-dj-lightorange.focus {
  background-color: #f1d574;
  border-color: #efce5d;
}
.btn-dj-lightorange .badge {
  color: #f1d574;
  background-color: #333333;
}
.btn-dj-lightpurple {
  color: #333333;
  background-color: #93aaed;
  border-color: #7d99e9;
}
.btn-dj-lightpurple:focus,
.btn-dj-lightpurple.focus {
  color: #333333;
  background-color: #6788e6;
  border-color: #214bc6;
}
.btn-dj-lightpurple:hover {
  color: #333333;
  background-color: #6788e6;
  border-color: #4970e1;
}
.btn-dj-lightpurple:active,
.btn-dj-lightpurple.active,
.open > .dropdown-toggle.btn-dj-lightpurple {
  color: #333333;
  background-color: #6788e6;
  border-color: #4970e1;
}
.btn-dj-lightpurple:active:hover,
.btn-dj-lightpurple.active:hover,
.open > .dropdown-toggle.btn-dj-lightpurple:hover,
.btn-dj-lightpurple:active:focus,
.btn-dj-lightpurple.active:focus,
.open > .dropdown-toggle.btn-dj-lightpurple:focus,
.btn-dj-lightpurple:active.focus,
.btn-dj-lightpurple.active.focus,
.open > .dropdown-toggle.btn-dj-lightpurple.focus {
  color: #333333;
  background-color: #4970e1;
  border-color: #214bc6;
}
.btn-dj-lightpurple:active,
.btn-dj-lightpurple.active,
.open > .dropdown-toggle.btn-dj-lightpurple {
  background-image: none;
}
.btn-dj-lightpurple.disabled:hover,
.btn-dj-lightpurple[disabled]:hover,
fieldset[disabled] .btn-dj-lightpurple:hover,
.btn-dj-lightpurple.disabled:focus,
.btn-dj-lightpurple[disabled]:focus,
fieldset[disabled] .btn-dj-lightpurple:focus,
.btn-dj-lightpurple.disabled.focus,
.btn-dj-lightpurple[disabled].focus,
fieldset[disabled] .btn-dj-lightpurple.focus {
  background-color: #93aaed;
  border-color: #7d99e9;
}
.btn-dj-lightpurple .badge {
  color: #93aaed;
  background-color: #333333;
}

.btn-dj-pink {
  color: #333333;
  background-color: #edaabf;
  border-color: #e995af;
}
.btn-dj-pink:focus,
.btn-dj-pink.focus {
  color: #333333;
  background-color: #e4809f;
  border-color: #d22c60;
}
.btn-dj-pink:hover {
  color: #333333;
  background-color: #e4809f;
  border-color: #de6289;
}
.btn-dj-pink:active,
.btn-dj-pink.active,
.open > .dropdown-toggle.btn-dj-pink {
  color: #333333;
  background-color: #e4809f;
  border-color: #de6289;
}
.btn-dj-pink:active:hover,
.btn-dj-pink.active:hover,
.open > .dropdown-toggle.btn-dj-pink:hover,
.btn-dj-pink:active:focus,
.btn-dj-pink.active:focus,
.open > .dropdown-toggle.btn-dj-pink:focus,
.btn-dj-pink:active.focus,
.btn-dj-pink.active.focus,
.open > .dropdown-toggle.btn-dj-pink.focus {
  color: #333333;
  background-color: #de6289;
  border-color: #d22c60;
}
.btn-dj-pink:active,
.btn-dj-pink.active,
.open > .dropdown-toggle.btn-dj-pink {
  background-image: none;
}
.btn-dj-pink.disabled:hover,
.btn-dj-pink[disabled]:hover,
fieldset[disabled] .btn-dj-pink:hover,
.btn-dj-pink.disabled:focus,
.btn-dj-pink[disabled]:focus,
fieldset[disabled] .btn-dj-pink:focus,
.btn-dj-pink.disabled.focus,
.btn-dj-pink[disabled].focus,
fieldset[disabled] .btn-dj-pink.focus {
  background-color: #edaabf;
  border-color: #e995af;
}
.btn-dj-pink .badge {
  color: #edaabf;
  background-color: #333333;
}
.btn-dj-redpurple {
  color: #ffffff;
  background-color: #ed76d5;
  border-color: #ea5fce;
}
.btn-dj-redpurple:focus,
.btn-dj-redpurple.focus {
  color: #ffffff;
  background-color: #e749c7;
  border-color: #b31793;
}
.btn-dj-redpurple:hover {
  color: #ffffff;
  background-color: #e749c7;
  border-color: #e329be;
}
.btn-dj-redpurple:active,
.btn-dj-redpurple.active,
.open > .dropdown-toggle.btn-dj-redpurple {
  color: #ffffff;
  background-color: #e749c7;
  border-color: #e329be;
}
.btn-dj-redpurple:active:hover,
.btn-dj-redpurple.active:hover,
.open > .dropdown-toggle.btn-dj-redpurple:hover,
.btn-dj-redpurple:active:focus,
.btn-dj-redpurple.active:focus,
.open > .dropdown-toggle.btn-dj-redpurple:focus,
.btn-dj-redpurple:active.focus,
.btn-dj-redpurple.active.focus,
.open > .dropdown-toggle.btn-dj-redpurple.focus {
  color: #ffffff;
  background-color: #e329be;
  border-color: #b31793;
}
.btn-dj-redpurple:active,
.btn-dj-redpurple.active,
.open > .dropdown-toggle.btn-dj-redpurple {
  background-image: none;
}
.btn-dj-redpurple.disabled:hover,
.btn-dj-redpurple[disabled]:hover,
fieldset[disabled] .btn-dj-redpurple:hover,
.btn-dj-redpurple.disabled:focus,
.btn-dj-redpurple[disabled]:focus,
fieldset[disabled] .btn-dj-redpurple:focus,
.btn-dj-redpurple.disabled.focus,
.btn-dj-redpurple[disabled].focus,
fieldset[disabled] .btn-dj-redpurple.focus {
  background-color: #ed76d5;
  border-color: #ea5fce;
}
.btn-dj-redpurple .badge {
  color: #ed76d5;
  background-color: #ffffff;
}

.btn-dj-widthfix {
	font-size: 95%;
	height: 88px;
}

/*custom label for press release*/
.label-pr {
  background-color: #d9534f;
}
.label-pr[href]:hover,
.label-pr[href]:focus {
  background-color: #c9302c;
}
strong.red, span.red{color: #F00}

/*customization for new top page 2020nov*/
.sidebanner {
	width: 180px;
	height: 100px;
	text-align: center;
	vertical-align :middle;
	diplay: block;
	margin: 8px 3px;
	box-shadow: 5px 3px 5px 0 rgba(0, 0, 0, .3);
	float: left;
}
.sidebanner img {width:100%; height:auto; border:2px solid #666;}

@media (min-width:820px) {
.sidebanner {
	float: left;
	margin-left: calc(-35px + 4.5vw);
}
}
@media (min-width: 765px/*20201115-2*//*20201115*/) and (max-width:819.99px) {
.sidebanner {
	width: min(180px,21.6vw);
	height: min(100px,12vw);
	margin-right: calc(-30px + 8vw);
}
}
@media (min-width: 613px) and (max-width:765px/*20201115-2*//*20201115*/) {
.sidebanner {
	width: calc(28.8vw);
	height: calc(16vw);
	margin-left: calc(0.6vw);
	margin-right: calc(-15px + 4vw);
}
.sidebanner:nth-child(3n){
	margin-right: 0;
}
}
@media (max-width:612.99px) {
.sidebanner {
	width: calc(39.6vw);
	height: calc(22vw);
	margin-left: calc(3vw);
	margin-right: calc(-25px + 8vw);
}
.sidebanner:nth-child(2n){
	margin-right: 0;
}
}

#topsidebanners{
	margin-top:10px;
}
#topmain{
	margin-top:20px;
}
h3.toptab {
	font-size: 18px;
	color: #FFF;
	background: #000;
	display: inline-block;
	padding: 8px 20px;
}
#news ul a:link, #news ul a:visited { 
	text-decoration: none;
	color:#000000;
}
#news ul a:hover, #news ul a:active { 
	text-decoration: underline;
}
#news a.txtbutton:link, #news a.txtbutton:visited { 
	display: inline;
	color: #996633;
	font-size: 90%;
	text-decoration:underline;
}
#mainhomeright a.txtbutton:hover, #mainhomeright a.txtbutton:active {  /*16.10.05 Added*/
	color: #0000ff;
}
.well-dj-thumbnail {
  width: 250px;
  margin: 5px;
  float: left;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  text-align: center;
}
.well.well-dj-thumbnail.well-dj-thumbnail-third {
  width: 220px;
  padding: 19px 5px;
}
.well-dj-thumbnail div.linktitle {
  width: 100%;
  font-weight: 700;
  
}
.well-dj-thumbnail p {margin:0;}
.well-dj-thumbnail div.linkurl {
  width: 100%;
  font-weight: normal;
}
.well-dj-thumbnail .imagebox {
  float: none;
  min-height: 120px;
  margin: 0 auto 5px auto;
 
  display: table;
}
.well-dj-thumbnail .imagebox .imagebox-inner {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.well-dj-thumbnail .imagebox img {
  max-width: 150px;
  max-height: 100px;
  -border: 1px solid #999;
}
.well-dj-thumbnail .imagebox img a, .well-dj-thumbnail .imagebox img a:visited, .well-dj-thumbnail .imagebox img a:hover, .well-dj-thumbnail .imagebox img a:active {
  -border: 1px solid #999;

}
.btn .btn-dj-wrap {
  white-space: normal;
}
@media (max-width:765px/*20201115-2*//*20201115*/) {
	.well-dj-thumbnail {
	margin: 5px auto 5px auto;
	float:none;
}
}



